## rust-encoding-index-simpchinese 1.20141219.5

=== debian/changelog ===
rust-encoding-index-simpchinese (1.20141219.5-1) unstable; urgency=medium

  * Package encoding-index-simpchinese 1.20141219.5 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Oct 2018 16:48:30 +0200
