=== debian/control ===
Source: rust-encoding-index-simpchinese
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-encoding-index-tests-0.1+default-dev (>= 0.1.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding-index-simpchinese]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding-index-simpchinese
Homepage: https://github.com/lifthrasiir/rust-encoding

Package: librust-encoding-index-simpchinese-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-index-tests-0.1+default-dev (>= 0.1.4~~)
Provides:
 librust-encoding-index-simpchinese+default-dev (= ${binary:Version}),
 librust-encoding-index-simpchinese-1-dev (= ${binary:Version}),
 librust-encoding-index-simpchinese-1+default-dev (= ${binary:Version}),
 librust-encoding-index-simpchinese-1.20141219-dev (= ${binary:Version}),
 librust-encoding-index-simpchinese-1.20141219+default-dev (= ${binary:Version}),
 librust-encoding-index-simpchinese-1.20141219.5-dev (= ${binary:Version}),
 librust-encoding-index-simpchinese-1.20141219.5+default-dev (= ${binary:Version})
Description: Index tables for simplified Chinese character encodings - Rust source code
 This package contains the source for the Rust encoding-index-simpchinese crate,
 packaged by debcargo for use with cargo and dh-cargo.
